PASTE(1)

BEZEICHNUNG
paste - Zeilen von Dateien zusammenfügen

ÜBERSICHT
paste [OPTION]... [DATEI]...

BESCHREIBUNG

Zeilen auf Standardausgabe ausgeben, die aus sequenziell sich entsprechenden Zeilen jeder DATEI bestehen, getrennt durch Tabulatoren. Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-d, --delimiters=LISTE
    Zeichen aus LISTE statt Tabulatoren benutzen

-s, --serial
    Eine Datei nach der anderen statt parallel ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von David M. Ihnat und David MacKenzie.

FEHLER BERICHTEN
Berichten Sie Fehler in paste (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von paste an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für paste wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und paste auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'paste invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.